View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000126aMuleMiscpublic2004-08-22 13:252004-09-20 23:18
Reportermarco 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000126: aMule GUI problem
DescriptionAs you can see in the attached image, the GUI has some problems with sizes... it seems that the whole big part is fucked and goes TOTALLY off the right side of the monitor, and even the ed2k link input box has its text partially cut off from the above search window.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespng file icon amuless.png [^] (58,800 bytes) 2004-08-22 13:25

- Relationships

-  Notes
(0000214)
marco (reporter)
2004-08-22 13:26

btw, I use wxwindows v2.5.1
(0000218)
Xaignar (manager)
2004-08-30 01:25

Known bug. The search-dlg is slightly fucked atm, but it will be fixed.
(0000238)
Kry (manager)
2004-09-16 01:44

Xaignar is fixing it right now.
(0000259)
Xaignar (manager)
2004-09-20 23:18

Fixed in current CVS. =)

- Issue History
Date Modified Username Field Change
2004-08-22 13:25 marco New Issue
2004-08-22 13:25 marco File Added: amuless.png
2004-08-22 13:26 marco Note Added: 0000214
2004-08-30 01:25 Xaignar Note Added: 0000218
2004-08-30 19:21 Xaignar Status new => assigned
2004-08-30 19:21 Xaignar Assigned To => Xaignar
2004-09-16 01:44 Kry Note Added: 0000238
2004-09-20 23:18 Xaignar Status assigned => resolved
2004-09-20 23:18 Xaignar Resolution open => fixed
2004-09-20 23:18 Xaignar Note Added: 0000259


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker